---
title: "Zumper API: City | Perceptlayer"
description: "City from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/city
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / City

# Zumper: City

City from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/city`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/city" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=city#playground) with your own parameters. 1 credit per successful call; failed calls are free.
